/*	---------
PÁGINA REGISTRATE
--------- */

.registro, .publicidad{  font-family:'SourceSansProRegular', Arial}
.publicidad strong{font-family:'SourceSansProBold', Arial;}
.ilustracionRegistro{background:url(/img/bg_registro.png) no-repeat scroll center 100px/ auto 65% transparent; min-height:500px}
.registro h3, .publicidad h4{font-family:'SourceSansProBold', Arial; font-weight:normal; margin-top:1em; font-size:1.8em; margin-bottom:1em}
.registro h4, .publicidad h4{ font-size:1.2em; color:rgb(96,154,196); margin:1em 0}
.publicidad h3{ font-size:140%; margin:1em auto; text-align:center}
.registro label{ font-weight:normal}
.regcolaborador img {width:64px; margin-right:5px; margin-left:2px}
	
/*	Página ---------------------------------- */
.usuarioOff + .registro, .usuarioOn + .registro { border-top: 1px solid rgb(221, 221, 221)}
.registro .alert-box{ font-size:1em}

.newsletter-listadocategorias li {width:45%; float:left}

/*	---------
PÁGINA GANA DINERO
--------- */
.usuarioOff + .ganadinero{ border-top:1px solid rgb(221, 221, 221)}

/*	Fuentes----------------------------------- */
.ganadinero, 
.redactorColaborador{ font-family:'SourceSansProRegular', Arial; font-weight:normal}
.ganadinero h3, .publicidad h4{ font-family:'SourceSansProLight', Arial; font-weight:normal}
.redactorColaborador h5{ font-family:'SourceSansProBold', Arial; font-weight:normal} 
	
/*	Página ---------------------------------- */
.ganadinero h2, .ganadinero h3, .ganadinero h4, .publicidad h2, .publicidad h2 a, .publicidad h4, .publicidad h4, .publicidad h3{ color:rgb(100,100,100); text-transform:uppercase; text-align:center}
.ganadinero h2, .publicidad h2{ font-size:350%; margin:1em 0 0; font-weight:bold}
.ganadinero h2 span, .redactorColaborador h5 a, .publicidad h2 span, .publicidad h2 a span{ color: rgb(96,154,196)}
.ganadinero h3, .publicidad h4{ font-size:120%; margin:.8em 0 2.5em}
.ganadinero h4, .publicidad h4{ font-size:120%; margin:0 0 1em}
.ganadinero ul{ margin:1em}
.ganadinero ul li{ margin-bottom:.8em}
.redactor {float:right!important;}
.redactorColaborador { margin-bottom:2em}
.redactorColaborador h5 a{ font-size:180%; text-transform:uppercase; text-align:center; border-bottom:1px solid rgb(230,230,230); padding:0; display:block}	
.redactorColaborador ul{ list-style:none; margin:0; padding:1em}
.redactorColaborador ul li{ padding-bottom:1em}
.redactorColaborador .cajaganadinero{ border:1px solid rgb(230,230,230); padding: 0 .8em .8em; overflow:hidden; max-width:320px; background:rgba(255,255,255,.8); box-shadow:-1px 1px 3px rgba(0,0,0,.1); min-height:405px; position:relative}
.colaborador {float:left!important}
.colaborador h5 a{color:rgb(219,164,91)}
.redactorColaborador .botonSecundario, .redactorColaborador .botonRegistro{ position:absolute; bottom:0; right:5%; left:5%}

.publicidad h2{ margin-bottom:.5em; text-shadow:4px 0px 5px white}
.publicidad h2 a:hover{ text-decoration:none; color:black}
.publicidad p.entradilla{ font-size:130%; margin-bottom:1.5em; text-shadow:-1px 1px 0px white}
.publicidad{background:url(/img/2016/bg_publi.gif) no-repeat -200px -300px;  background-size:50%; }
.btn_info, .btn_info:visited{ background-color: rgb(96,154,196);    display: inline-block;    margin: 0 0 1em;    color: rgb(255,255,255) !important;    text-align: center;    padding:1em 1.6em;    font-size: 130%;    border-radius: 3px;    text-shadow: 1px 1px 2px rgb(19,93,146); border: none; text-decoration: none; min-width:300px; max-width: 90%; font-weight: normal }
.btn_info:hover, .btn_info:active{ text-decoration:none; background-color:rgb(75, 122, 156)}
.publicidad h4 + a img{ margin-bottom:1em}

/*Escritorio min 1120px*/
@media screen and (min-width: 93em){
 		.publicidad{  background-size:auto; background-position: -250px bottom }
	}
	
/*max tablet 480px*/
@media screen and (max-width: 40em){
	.ganadinero h2, .publicidad h2{ font-size:2.2em}
	.redactor {margin-bottom:1em;}
	.redactorColaborador .cajaganadinero {float:none; max-width:none; background: url(/img/redactorColaborador.png) no-repeat; min-height: 420px;}
	.redactorColaborador .cajaganadinero.colaborador {background-position:right;}
	.redactorColaborador .redactor ul {padding-right:5em;}
	.redactorColaborador .colaborador ul {padding-left:5em; text-align:right;}
	.registro label {margin: 0; padding-bottom: 0.3em;}
	.registro .info {margin-bottom: 1em;}
	.publicidad{background:none }
	.publicidad p.entradilla{ font-size:110%; padding:0 1em}
	.btn_info, .btn_info:visited{  padding:.8em 1em;font-size: 110%}


}
	

/*max 900px*/	
@media (max-width:75em){
	header .logo{display:none;}
	header.usuarioOff .large-10{width:91.66667% }
	
 	}



